ISCS#FEP - Bug #2360

Debian10-01000-00000000000
07/21/2022 05:36 PM - jiawei mao

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

jiwei shi

3.1

Start date: 07/21/2022
Due date:

% Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description

001000mAX(x,..)00000
EE§:EFiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiﬁjﬂfﬂg;ﬂ

DO ~ | BFER |

B acCER
-5 FRES 1]

<|»|>\|

b mem

eSS

| g

FO+F1+F 2+F 34+F 4+F5+F 6+F 7+FB+F10+F11

N = H

) Es

FO+F1+F2+F 3+F 4+Fb+F 6+F 7+F8+F10+F11

TE-IE D
1] s
1 srig=
] men
o e

00dac000000enmi:

Iﬁ

o= NES

ACCSR
RE= 1]

[ [=

8 FE=

HHERENL

FO+F1+F2+4F 34+F 44F5HF 6+HF 7+FB4F10+F11

- s

T
5 P Es 1
z
3

-] BEEEIE "
) EnEEE

-§l) eE=
HEE
. ~ <

FO+F1+F 2+F 3+F 4+Fb+F 6+F 7+F8+F10+F11

0000000e0000D00DO0DODDOD

Related issues:

Related to ISCS#FEP -

Bug #2353: Debian10-0000-00000000000

Resolved

07/21/2022

History

#1 - 07/21/2022 05:38 PM - jiawei mao
- File deleted (max2.png)

#2 - 07/21/2022 05:39 PM - jiawei mao

- File max2.png added
#3 - 07/21/2022 05:47 PM - jiawei mao
0020 MIND MEANDOOOOODDOOOOOODOO0

#4 - 07/21/2022 07:33 PM - jiawei mao

- Assignee set to jiwei shi

#5 - 07/29/2022 04:18 PM - jiwei shi

- Status changed from New to In Progress

windows[1000

#6 - 08/09/2022 04:33 PM - jiwei shi

- File QT-ISCS100000000 v1.2.doc added

- Status changed from In Progress to Resolved
- Target version set to 3.1

- % Done changed from 0 to 100
aoonoooooa

#7 - 08/09/2022 04:36 PM - jiwei shi
- Related to Bug #2353: Debian10-0000-010000000000 added

Files

max1.png 19.1 KB 07/21/2022 jiawei mao
max2.png 63.2 KB 07/21/2022 jiawei mao
QT-Iscsiiinnooivi.2.doc 656 KB 08/09/2022 jiwei shi
